discography:
- catalog: SRCL-4636
  date: '1999-08-21'
  link: album/147743
  reprint: false
  roles:
  - Vocals
  titles:
    en: MOTHER / hanaco with PUFFY
    ja: MOTHER / hanaco with PUFFY
    ja-latn: MOTHER / hanaco with PUFFY
  type: anime
- catalog: BRN-CD-142
  date: '2003-08-12'
  link: album/154648
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Nice / PUFFY
    ja: Nice / PUFFY
    ja-latn: Nice / PUFFY
  type: anime
- catalog: UPCH-1319
  date: '2003-12-17'
  link: album/136001
  reprint: false
  roles:
  - Vocals
  titles:
    en: WATER BOYS MOVIE & TV ORIGINAL SOUNDTRACK BEST
    ja: WATER BOYS MOVIE & TV ORIGINAL SOUNDTRACK BEST
    ja-latn: WATER BOYS MOVIE & TV ORIGINAL SOUNDTRACK BEST
  type: live
- catalog: ESCL-2493~4
  date: '2004-02-11'
  link: album/116152
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: SUNRISE / PUFFY [Limited Edition]
    ja: サンライズ / パフィー
    ja-latn: SUNRISE / PUFFY [Limited Edition]
  type: anime
- catalog: ESCL-2495
  date: '2004-02-11'
  link: album/103159
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: SUNRISE / PUFFY
    ja: SUNRISE / PUFFY
    ja-latn: SUNRISE / PUFFY
  type: anime
- catalog: ESCL-2680
  date: '2004-03-31'
  link: album/154651
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: 59 / PUFFY
    ja: 59 / PUFFY
    ja-latn: 59 / PUFFY
  type: anime
- catalog: SRCL-5849
  date: '2004-12-01'
  link: album/28460
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: SD GUNDAM FORCE ORIGINAL SOUNDTRACK+
    ja: SDガンダムフォース オリジナル・サウンドトラック+
    ja-latn: SD GUNDAM FORCE ORIGINAL SOUNDTRACK+
  type: anime
- catalog: KSCL-841
  date: '2005-07-13'
  link: album/18841
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: Hajimari no Uta/Nice Buddy / PUFFY
    ja: はじまりのうた/ナイスバディ / PUFFY
    ja-latn: Hajimari no Uta/Nice Buddy / PUFFY
  type: anime
- catalog: ZMCP-2303
  date: '2005-08-03'
  link: album/19110
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: 'Pocket Monsters AG The Movie: ''Mew and the Wave-Guiding Hero: Lucario''
      Music Collection'
    ja: 劇場版ポケットモンスターAG「ミュウと波導の勇者 ルカリオ」ミュージックコレクション
    ja-latn: Gekijouban Pocket Monsters AG Mew to Hadou no Yuusha Lucario Music Collection
  type: anime
- catalog: KSCL-896
  date: '2005-11-16'
  link: album/154649
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Hi Hi / PUFFY
    ja: Hi Hi / PUFFY
    ja-latn: Hi Hi / PUFFY
  type: anime
- catalog: KSCL-1073
  date: '2006-11-22'
  link: album/25226
  reprint: false
  roles:
  - Performer
  titles:
    en: Hataraku Otoko / PUFFY
    ja: 働く男 / PUFFY
    ja-latn: Hataraku Otoko / PUFFY
  type: anime
- catalog: KSCL-1079
  date: '2006-12-20'
  link: album/25228
  reprint: false
  roles:
  - Vocals
  titles:
    en: HATARAKIMAN ORIGINAL SOUNDTRACK
    ja: TVアニメ 働きマン オリジナル・サウンドトラック
    ja-latn: TV Anime Hataraki Man Original Soundtrack
  type: anime
- catalog: KSCL-1137
  date: '2007-07-18'
  link: album/65218
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: boom boom beat/Oedo Nagareboshi IV / PUFFY
    ja: boom boom beat/お江戸流れ星IV / PUFFY
    ja-latn: boom boom beat/Oedo Nagareboshi IV / PUFFY
  type: anime
- catalog: SVWC-7471
  date: '2007-10-03'
  link: album/32324
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ohedo Rocket Original Animation Soundtrack
    ja: 大江戸ロケット音曲集
    ja-latn: Ohedo Rocket Onngakushuu
  type: anime
- catalog: KSCL-1343~4
  date: '2009-02-25'
  link: album/103162
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: Hiyorihime / PUFFY [Limited Edition]
    ja: 日和姫 / PUFFY
    ja-latn: Hiyorihime / PUFFY [Limited Edition]
  type: anime
- catalog: KSCL-1345
  date: '2009-02-25'
  link: album/103160
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: Hiyorihime / PUFFY
    ja: 日和姫 / PUFFY
    ja-latn: Hiyorihime / PUFFY
  type: anime
- catalog: ZMCP-4371
  date: '2009-03-04'
  link: album/18466
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Pikachu the Movie Song Best 1998-2008
    ja: ピカチュウ・ザ・ムービーソングベスト1998-2008
    ja-latn: Pikachu the Movie Song Best 1998-2008
  type: anime
- catalog: KSCL-1430~1
  date: '2009-07-29'
  link: album/47350
  reprint: false
  roles:
  - Performer
  titles:
    en: Dareka ga / PUFFY [Limited Edition]
    ja: 誰かが / PUFFY
    ja-latn: Dareka ga / PUFFY [Limited Edition]
  type: anime
- catalog: KSCL-1432
  date: '2009-07-29'
  link: album/47332
  reprint: false
  roles:
  - Performer
  titles:
    en: Dareka ga / PUFFY
    ja: 誰かが / PUFFY
    ja-latn: Dareka ga / PUFFY
  type: anime
- catalog: VTZL-30
  date: '2010-02-24'
  link: album/21798
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: GUNDAM 30th ANNIVERSARY GUNDAM SONGS 145
    ja: GUNDAM 30th ANNIVERSARY GUNDAM SONGS 145
    ja-latn: GUNDAM 30th ANNIVERSARY GUNDAM SONGS 145
  type: anime
- catalog: SVWC-7697~8
  date: '2010-07-14'
  link: album/35588
  reprint: false
  roles:
  - Vocals
  titles:
    en: BEST HIT NARUTO [Limited Edition]
    ja: BEST HIT NARUTO [期間限定生産盤]
    ja-latn: BEST HIT NARUTO [Limited Edition]
  type: anime
- catalog: KSCL-1830~1
  date: '2011-08-17'
  link: album/26633
  reprint: false
  roles:
  - Vocals
  titles:
    en: SWEET DROPS / PUFFY [Limited Edition]
    ja: SWEET DROPS / PUFFY [初回生産限定]
    ja-latn: SWEET DROPS / PUFFY [Limited Edition]
  type: anime
- catalog: KSCL-1832
  date: '2011-08-17'
  link: album/26632
  reprint: false
  roles:
  - Vocals
  titles:
    en: SWEET DROPS / PUFFY
    ja: SWEET DROPS / PUFFY
    ja-latn: SWEET DROPS / PUFFY
  type: anime
- catalog: KSCL-2038~9
  date: '2012-05-23'
  link: album/142249
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Tomodachi no Wao! / PUFFY [Limited Edition]
    ja: トモダチのわお! / PUFFY
    ja-latn: Tomodachi no Wao! / PUFFY [Limited Edition]
  type: anime
- catalog: KSCL-2040
  date: '2012-05-23'
  link: album/142248
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Tomodachi no Wao! / PUFFY
    ja: トモダチのわお! / PUFFY
    ja-latn: Tomodachi no Wao! / PUFFY
  type: anime
- catalog: SVWC-7883
  date: '2012-08-22'
  link: album/35589
  reprint: false
  roles:
  - Vocals
  titles:
    en: BEST HIT NARUTO
    ja: BEST HIT NARUTO
    ja-latn: BEST HIT NARUTO
  type: anime
- catalog: N/A
  date: '2016-04-20'
  link: album/127945
  reprint: false
  roles:
  - Artist
  titles:
    en: FANTASY THEATER
    ja: FANTASY THEATER
    ja-latn: FANTASY THEATER
  type: game
- catalog: SVWC-70195
  date: '2016-09-21'
  link: album/59470
  reprint: false
  roles:
  - Performer
  titles:
    en: MD2000 ~ReLIFE Ending Songs~
    ja: MD2000 ~ReLIFE Ending Songs~
    ja-latn: MD2000 ~ReLIFE Ending Songs~
  type: anime
- catalog: N/A
  date: '2017-03-29'
  link: album/154653
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Bouken no Dadada / PUFFY
    ja: 冒険のダダダ / PUFFY
    ja-latn: Bouken no Dadada / PUFFY
  type: anime
- catalog: MHCL-2739
  date: '2018-03-09'
  link: album/76095
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: 'Shimajiro the Movie: Mahou no Shima no Daibouken + Shimajiro no Wao! Original
      Sound Track'
    ja: 映画しまじろう『まほうのしまのだいぼうけん』+テレビ番組『しまじろうのわお!』オリジナル・サウンド・トラック
    ja-latn: 'Shimajiro the Movie: Mahou no Shima no Daibouken + Shimajiro no Wao!
      Original Sound Track'
  type: anime
- catalog: N/A
  date: '2018-12-07'
  link: album/154652
  reprint: false
  roles:
  - Vocals
  titles:
    en: Susume Nonsense / PUFFY
    ja: すすめナンセンス / PUFFY
    ja-latn: Susume Nonsense / PUFFY
  type: anime
- catalog: MHCL-2802
  date: '2019-04-10'
  link: album/84762
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: 'Shimajiro the Movie: Shimajiro to Ururu no Hero Land + Shimajiro no Wao!
      Original Sound Track'
    ja: 映画しまじろう『しまじろうとうるるのヒーローランド』+テレビ番組『しまじろうのわお!』オリジナル・サウンド・トラック
    ja-latn: 'Shimajiro the Movie: Shimajiro to Ururu no Hero Land + Shimajiro no
      Wao! Original Sound Track'
  type: anime
- catalog: SRCL-11338
  date: '2019-12-11'
  link: album/90110
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Mobile Suit Gundam 40th Anniversary BEST ANIME MIX vol.2
    ja: 機動戦士ガンダム 40th Anniversary BEST ANIME MIX vol.2
    ja-latn: Mobile Suit Gundam 40th Anniversary BEST ANIME MIX vol.2
  type: anime
- catalog: MHCL-2842
  date: '2020-03-06'
  link: album/94557
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Shimajiro to Sora Tobu Fune + Shimajiro no Wao! Original Soundtrack
    ja: 映画しまじろう「しまじろうと そらとぶふね」+テレビ番組「しまじろうのわお!」オリジナル・サウンドトラック
    ja-latn: Shimajiro to Sora Tobu Fune + Shimajiro no Wao! Original Soundtrack
  type: anime
- catalog: MHCL-2960
  date: '2022-03-09'
  link: album/117145
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Shimajiro to Kirakira Oukoku no Oujisama + Shimajiro no Wow! Original Soundtrack
    ja: 映画しまじろう「しまじろうと キラキラおうこくの おうじさま」+テレビ番組「しまじろうのわお!」オリジナル・サウンドトラック
    ja-latn: Shimajiro to Kirakira Oukoku no Oujisama + Shimajiro no Wow! Original
      Soundtrack
  type: anime
- catalog: SRCL-13050~1
  date: '2024-11-20'
  link: album/145559
  reprint: false
  roles:
  - Vocals
  titles:
    en: COLLAGE / PUFFY to Tsuide ni TOOBOE [Limited Edition]
    ja: コラージュ / PUFFYとついでにTOOBOE [完全生産限定盤]
    ja-latn: COLLAGE / PUFFY to Tsuide ni TOOBOE [Limited Edition]
  type: anime
featured_on: []
info:
  Credited works:
  - 36 albums in database
  - 1 products in database
  Credits:
  - 26 vocals
  - 21 lyricist
  - 10 performer
  - 1 artist
  Formed: '1996'
  Members: &id001
  - link: artist/67781
    names:
      en: Ami Onuki
      ja: 大貫亜美
  Variations:
  - names:
      en: Puffy AmiYumi
link: artist/14262
members: *id001
meta:
  added_date: 2013-03-31T20:36
  edited_date: 2021-04-20T18:39
  fetched_date: 2025-12-07T20:15
  ttl: 86400
  visitors: 3811
name: PUFFY
name_real: パフィー
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/26/14262/14262-1735299689.jpg
picture_small: https://thumb-media.vgm.io/artists/26/14262/14262-1735299689.jpg
twitter_names:
- PUFFY
type: Unit
vgmdb_link: https://vgmdb.net/artist/14262?perpage=99999
websites:
  Official: []
